class CreateIdCardRxSections < ActiveRecord::Migration[7.2]
  def change
    create_table :id_card_rx_sections do |t|
      t.string :title
      t.string :help_desk
      t.string :customer_service
      t.string :web_url

      t.timestamps
    end
  end
end
